version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: Bla9iGNM46JGVBwNoO5d162Oq0KSAdwoyU3tIfHornvYMKQFsPRzIAu+qVasLPzV+GXyiNhL/QNtEzGZggclHw==
    size: 124136369
    blockMapSize: 129989
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: Bla9iGNM46JGVBwNoO5d162Oq0KSAdwoyU3tIfHornvYMKQFsPRzIAu+qVasLPzV+GXyiNhL/QNtEzGZggclHw==
releaseDate: '2024-04-01T17:56:33.645Z'
